Bug 5207 - broken cvs co -p behaviour
: broken cvs co -p behaviour
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cvs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-09-13 17:27 by
Modified: 2006-02-04 15:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-09-13 17:27:15
cmd like cvs co -p -r tagname path/to/file fails with
'cvs: recurse.c:641: do_recursion: Assertion `repository != ((void *)0)' failed.'
in case, when CVSROOT/val-tags doesn't cointain that tagname
Without -p all seems ok.
------- Comment #1 From 2005-04-06 17:17:22 -------
Fixed in 1.11.19